Source: ironic-inspector
Version: 5.0.2-1~u16.04+mcp8
Binary:
  - python-ironic-inspector
  - ironic-inspector
Build_time: 2019-07-04-06-16-42
Code_project:
  ironic-inspector: f04fa975bf061e81eb2fb7aa72aa7c78cab4ff14
  ironic-inspector-build: 057273dd987dff4abee2030821144b0066f5b093
